{
    "Symptoms": "Simtomas",
    "Fever": "Kalintura",
    "Fatigue": "Pagal",
    "Muscle or Joint Pain": "Kulog Kilawas",
    "Diarrhea": "Bugrit",
    "Dry Cough": "Mara na abo",
    "Loss of Smell": "Warang parong ",
    "Loss of Taste": "Warang panlasa",
    "Sore Throat": "Masagrat na alunan",
    "None of the above": "Dai sa itaas",
    "Location": "Lugar",
    "Information": "Impormasyon",
    "Age": "Edad",
    "Gender": "Pagkatao",
    "Male": "Lalake",
    "Female": "Babae",
    "Submit": "Ipasa",
    "View Map": "Ilingon sa Mapa",
    "Share this to your friends and family!": "Ipaaram sa barkada at pamilya",
    "Share": "Ihiras",
    "Answer for another person": "Magsimbag para sa ibang tao",
    "Answer again": "Magsimbag giraray",
    "Privacy Policy": "Pribadong patakaran",
    "FAQs": "Pirme Tigaapot ",
    "Legend": "Marka",
    "With symptom/s that incudes fever": "May simtomas na may kalintura",
    "With symptom/s without fever": "May simtomas na daing kalintura",
    "No symptoms": "Daing simtomas",
    "Heatmap": "Heatmap",
    "Markers": "Palatanda",
    "The location of the markers do not correspond to the very exact household the user reported from.": "An lokasyon kan mga palatanda bako man mismo an harong o pig-istaran kan parasimbag.",
    "Hi! Students/researchers/volunteers from De La Salle University - Laguna Campus developed a simple crowdsourcing tool to map COVID-19 symptoms.": "Hi! Nakagibo ang mga estudyante, researchers asin volunteers hale sa De La Salle University- Laguna kaining simpleng sorbey para maaraman an mga sintomas.",
    "This will allow us and health professionals to see possible patterns which would otherwise be undetectable because of the quarantine.":"Makakatabang ini sa satuyang mga health professionals na maaraman kun may pattern na pwedeng dai mahiling segun sa quarantine.",
    "It will only take you 10 seconds to provide your data.": "Dae man malagpas sa sampulong (10) segundo an pagsimbag kaining sorbey.",
    "Please submit one entry for each person in your household.": "Tig-sarong set ki simbag ang hagad mi sa kada miyembro kan saindong harong o pamilya.",
    "You are encouraged to submit your data again once your set of symptoms change.": "Kun sakaling may pagbabago sa mga sintomas na namate, guiraray tabi na magsumiter kan saindong simbag digdi sa sorbey.",
    "Thank you!": "Mabalos!"










}
